/* CSS Document */
td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.sx_b {
	background-image: url(http://images.17173.com/12ha/images/images/index_17.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
body {
	background-image: url(http://images.17173.com/2009/12ha/new/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.pdLeft75{ padding-left: 75px; }
.STYLE1 {color: #cb4805}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9pt;
	line-height: 15pt;}
.font12 {
	font-size: 14px;
	font-weight: normal;
	color: #212121;
	text-decoration: none;
	line-height: 158%;
}
#bottom a:link { COLOR:#FFFFFF; text-decoration: none}
#bottom a:visited { COLOR:#FFFFFF; text-decoration: none}
#bottom a:hover { COLOR: #FFFFFF; text-decoration : underline ;}
#bottom a:active { COLOR:#FFFFFF; text-decoration: none}
#top td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cb4805;
	font-size: 9pt;
	line-height: 15pt;}
#top a:link { COLOR:#cb4805; text-decoration: none}
#top a:visited { COLOR:#cb4805; text-decoration: none}
#top a:hover { COLOR: #FF0000; text-decoration : underline ;}
#top a:active { COLOR:#FF0000; text-decoration: none}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.ju {
	font-size: 14px;
	color: #FF9600;
	text-decoration: none;
	line-height: 158%;
	font-weight: bold;
}
.STYLE4 {
	color: #212121;
	line-height: 180%;
}
.hui {
	font-size: 14px;
	color: #808080;
	text-decoration: none;
	line-height: 158%;
	font-weight: bold;
}
.STYLE5 {font-size: 14px; font-weight: normal; color: #FFFFFF; text-decoration: none; line-height: 158%; }
